/*
 *  NSTabViewProperties.h
 *  BlackIce
 *
 *  Created by Joseph Ranieri on 8/29/09.
 *  Copyright 2009 Xsilva Systems. All rights reserved.
 *
 */

@interface NSTabView (properties)
@property(readonly) NSTabViewItem *selectedTabViewItem;
@property(retain) NSFont *font;
@property NSTabViewType tabViewType;
@property(readonly) NSArray *tabViewItems;
@property BOOL allowsTruncatedLabels;
@property(readonly) NSSize minimumSize;
@property BOOL drawsBackground;
@property NSControlTint controlTint;
@property NSControlSize controlSize;
@property(readonly) NSRect contentRect;
@property(readonly) NSInteger numberOfTabViewItems;
@end
