/*
 *  NSTextFieldCellProperties.h
 *  BlackIce
 *
 *  Created by Joseph Ranieri on 8/30/09.
 *  Copyright 2009 Xsilva Systems. All rights reserved.
 *
 */

#import <AppKit/AppKit.h>

@interface NSTextFieldCell (properties)
@property(retain) NSColor *backgroundColor;
@property BOOL drawsBackground;
@property(retain) NSColor *textColor;
@property NSTextFieldBezelStyle bezelStyle;
@property(copy) NSString *placeholderString;
@property(copy) NSAttributedString *placeholderAttributedString;
@property(readwrite) BOOL wantsNotificationForMarkedText;
@property(copy) NSArray *allowedInputSourceLocales;
@end
