//
//  LSSystemInfo.h
//  LightSpeed Cocoa
//
//  Created by Yves Meynard on 2011/03/15.
//  Copyright 2011 Xsilva Systems. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface LSSystemInfo : NSObject {
}

/* Returns an NSString containing the current OS version, e.g. "MacOS X 10.5.4 (4B234)" or "iPhoneOS 4.2.1 (8C148)" */
+ (NSString*) osVersionString;

/* Returns an NSString containing the processor type for the current machine. */
+ (NSString*) processorType;

@end
