/*
 *  NSWindowControllerProperties.h
 *  BlackIce
 *
 *  Created by Joseph Ranieri on 8/29/09.
 *  Copyright 2009 Xsilva Systems. All rights reserved.
 *
 */

#import <AppKit/AppKit.h>

@interface NSWindowController (properties)
@property(readonly) NSString *windowNibName;
@property(readonly) NSString *windowNibPath;
@property(readonly) id owner;
@property(copy) NSString *windowFrameAutosaveName;
@property BOOL shouldCascadeWindows;
@property(retain) NSDocument *document;
@property(retain) NSWindow *window;
@property(readonly) BOOL isWindowLoaded;
@end
